#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Jan 03 09:34:25 CST 2020
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1578065644046
maven-metadata-spring-releases.xml.lastUpdated=1578065665247
maven-metadata-repo_evomatik.xml.lastUpdated=1578065643500
